.. meta::a5221d5c2a4b9a3e249d2c1d6fd24b37127e0be15aad13dd1491b254cc8025ea4de276beaa2ff828d395b13eaaf451375300874ce4a50e4c3e4d9595f40fa376

:orphan:

.. title:: ROCm Docs Core Demo Doxygen Docs: example::Example2 Class Reference

Example2 Class Reference
========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classexample_1_1Example2.html
